Subject: bug#10431: a .trs file left behind for each test

From: Stefano Lattarini <[email-masked]>
Date: Wed, 04 Jan 2012 19:14:11 +0100

On 01/04/2012 06:15 PM, Peter Rosin wrote:
> Stefano Lattarini skrev 2012-01-04 17:59:
>> P.S. Let me reiterate that, while I greatly appreciate your continual use
>> and testing the bleeding-edge automake versions with real-world packages,
>> the code from `master' it is IMO *not* stable or mature enough for use in
>> production code.  So I'd advise against its use in the upcoming coreutils
>> release (but you could use the version from maint, which has a couple of
>> bug fixes w.r.t. 1.11.2, and it's IMHO very stable).
> 
> But maint has an outdated version of lib/compile and lib/ar-lib [SNIP]
>
My bad!  I should have recommended `branch-1.11', not `maint'.  Consider
my advise updated accordingly :-)

Regards,
  Stefano